var express = require('express');
var router = express.Router();

// ---------------------------------------
// URL PATH: http://localhost:3000/contact
// ---------------------------------------
router.get('/', function(req, res) {
    res.render('contact');
});

module.exports = router;